BARMAN-LIST-PROCESSES(1)

NAME
barman-list-processes - Barman Sub-Commands

SYNOPSIS

    list-processes
        [ { -h | --help } ]
        SERVER_NAME

DESCRIPTION

The list-processes sub-command outputs all active subprocesses for a Barman server. It displays the process identifier (PID) and the corresponding barman task for each active subprocess.

PARAMETERS

SERVER_NAME
    Name of the server for which to list active subprocesses.

-h / --help
    Displays a help message and exits.

AUTHOR
EnterpriseDB

COPYRIGHT
© Copyright EnterpriseDB UK Limited 2011-2025